> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargeapi.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a Payment Method

Retrieves a payment method. Pass either `driver` or `fleet` to require ownership under that resource.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.chargeapi.co/v1/payment_methods/pm_zgJxmOi63xwqZq5yaGxAyf0E5dNQdtAg \
    -H "Authorization: Bearer ch_sk_test_..."
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "id": "pm_zgJxmOi63xwqZq5yaGxAyf0E5dNQdtAg",
      "object": "payment_method",
      "bank_account": null,
      "billing_details": {
          "address": {
              "city": "Paris",
              "country": "FR",
              "line1": "10 Rue de la Paix",
              "line2": "Batiment A",
              "postal_code": "75002",
              "state": "Ile-de-France"
          },
          "email": "example@example.com",
          "name": "Example",
          "phone": "+33189000023"
      },
      "card": {
          "brand": "visa",
          "exp_month": 12,
          "exp_year": 2030,
          "fingerprint": "fp_card_example",
          "last4": "4242"
      },
      "created": "2026-04-01T00:23:42.503Z",
      "driver": null,
      "fleet": "flt_beLEbd8EAMgqlATLpQgtXUuAKxuFv79X",
      "type": "card",
      "wallet": null
  }
  ```
</ResponseExample>

## Parameters

No parameters.

## More parameters

<ParamField query="driver" type="string">
  Scope to payment methods attached to this driver.
</ParamField>

<ParamField query="fleet" type="string">
  Scope to payment methods attached to this fleet.
</ParamField>

## Returns

Returns the payment method.
